/*@font-face {
    font-family: 'adellebold';
    src: url('../sites/default/files/content-images/marca_carefree/fonts/adelle_bold-webfont-webfont.eot');
    src: url('../sites/default/files/content-images/marca_carefree/fonts/adelle_bold-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('../sites/default/files/content-images/marca_carefree/fonts/adelle_bold-webfont-webfont.woff2') format('woff2'),
         url('../sites/default/files/content-images/marca_carefree/fonts/adelle_bold-webfont-webfont.woff') format('woff'),
         url('../sites/default/files/content-images/marca_carefree/fonts/adelle_bold-webfont-webfont.ttf') format('truetype'),
         url('../sites/default/files/content-images/marca_carefree/fonts/adelle_bold-webfont-webfont.svg#adellebold') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

#slot-machine {
    width: 100%;
    height: 100%;
    background: url(img/background.jpg);
    background-size: cover;
    color: #FFF;
    font-family: 'Helvetica', 'Arial', 'sans-serif';
    position: relative;
}
#slot-machine #footer {
    position: absolute;
    bottom: 0;
    height: 20%;
    width: 100%;
    background: url(img/bg-footer.png) repeat-x;
    background-size: auto 100%;
    text-align: center;
    padding: 0;
}
#slot-machine #machine {
    width: 100%;
    text-align: center;
}
#slot-machine #machine li {
    display: inline-block;
}
#slot-machine #machine .slot {
    background: url(img/bg-slot.png);
    background-size: cover;
    height: 110px;
    text-align: center;
    margin-right: 12px;
}
#slot-machine .final {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: url(img/bg_siemprefresca.jpg) center center;
    background-size: cover;
    padding: 25px;
    box-sizing: border-box;
}
#slot-machine .sharer li {
    list-style: none;
    display: inline-block;
    margin-right: 5px;
    margin-top: 5px;
}
#slot-machine .sharer li:last-child {
    margin-right: 0;
}
/**
 * HELPERS
 */

#slot-machine .valign-wrapper {
    height: 100%;
    display: table;
    margin: auto;
}
#slot-machine .valign {
    display: table-cell;
    vertical-align: middle;
}
/**
 * SLOT MACHNE
 */

#slot-machine .descubre {
    text-align: center;
    margin-bottom: 5px;
}

#slot-machine .descubre img {
    max-width: 350px;
    width: 90%;
    height: auto;
}
#slot-machine .copy {
    text-transform: uppercase;
    font-size: 30px;
    font-family: 'adellebold';
    text-align: center;
}
#slot-machine .copy li {
    display: inline-block;
    list-style: none;
}
#slot-machine .copy .ever {
    height: 50px;
    width: auto;
}
#slot-machine .copy li:last-child {
    transition: all 0.2s;
}
#slot-machine .copy .state {
    letter-spacing: 1.3;
    text-align: left;
}
#slot-machine .wrapperInteractive {
    /*margin-top: -50px;*/
}
#slot-machine .wrapperMachine {
    text-align: center;
    margin-bottom: 20px;
}
#slot-machine .slotMachineButton {
    display: inline-block;
    width: 80px;
}
#slot-machine .slotWrapper {
    width: 90px;
    display: inline-block;
    background: url(img/bg-slot.png);
    background-size: 100% 100%;
    margin-right: 8px;
}
#slot-machine .machineContainer {
    background-color: #000;
    padding: 5px 1px 5px 1px;
    overflow: hidden;
    height: 135px;
}
#slot-machine .slotMachine {
    height: 120px;
    padding: 0px;
    overflow: hidden;
    display: inline-block;
    text-align: center;
    width: 100%;
}
#slot-machine .machineResult {
    color: #fff;
    text-align: center;
    font-weight: 900;
}
#slot-machine .noBorder {
    border: none !important;
    background: transparent !important;
}
#slot-machine .slotMachine .slot {
    width: 90px;
    height: 120px;
    text-align: center;
    margin-right: 12px;
    background-position: center center;
    background-repeat: no-repeat;
}
#slot-machine .slot1 {
    background-image: url(img/slots/slot-1.png);
}
#slot-machine .slot2 {
    background-image: url(img/slots/slot-2.png);
}
#slot-machine .slot3 {
    background-image: url(img/slots/slot-3.png);
}
#slot-machine .slot4 {
    background-image: url(img/slots/slot-4.png);
}
#slot-machine .slot5 {
    background-image: url(img/slots/slot-5.png);
}
#slot-machine .slot6 {
    background-image: url(img/slots/slot-6.png);
}
#slot-machine .slot7 {
    background-image: url(img/slots/slot-7.png);
}
#slot-machine .slot8 {
    background-image: url(img/slots/slot-8.png);
}
#slot-machine .slot9 {
    background-image: url(img/slots/slot-9.png);
}
#slot-machine .slot10 {
    background-image: url(img/slots/slot-10.png);
}
#slot-machine .slot11 {
    background-image: url(img/slots/slot-11.png);
}
#slot-machine .slot12 {
    background-image: url(img/slots/slot-12.png);
}
#slot-machine .slot13 {
    background-image: url(img/slots/slot-13.png);
}
#slot-machine .slot14 {
    background-image: url(img/slots/slot-14.png);
}
@media only screen and (max-width: 480px) {
  #slot-machine .wrapperInteractive {
      margin-top: -50px;
  }
  #slot-machine .wrapperMachine {
    zoom: 0.7;
  }
  #slot-machine .copy {
    zoom:0.8;
  }
}
